Bug 23550 - There is a misprint in documentation of XkbFreeGeomOverlayKeys()
Summary: There is a misprint in documentation of XkbFreeGeomOverlayKeys()
Status: RESOLVED MOVED
Alias: None
Product: XStandards
Classification: Unclassified
Component: XKB (show other bugs)
Version: X11R6.6
Hardware: Other All
: medium normal
Assignee: Paul Anderson
QA Contact: Xorg Project Team
URL: http://linuxtesting.org/results/repor...
Whiteboard:
Keywords: janitor
Depends on:
Blocks:
 
Reported: 2009-08-27 04:40 UTC by Eduard Bagrov
Modified: 2019-02-23 19:45 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eduard Bagrov 2009-08-27 04:40:23 UTC
The first argument for XkbFreeGeomOverlayKeys must be XkbOverlayRowPtr not XkbRowPtr.

To change the word XkbRowPtr with XkbOverlayRowPtr.
Comment 1 Tollef Fog Heen 2010-02-09 13:48:58 UTC
Adding missing QA contact
Comment 2 GitLab Migration User 2019-02-21 10:29:34 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to freedesktop.org's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.freedesktop.org/xorg/lib/libx11/issues/86.
Comment 3 Alan Coopersmith 2019-02-23 19:45:39 UTC
Thanks for the report.  Fixed:
https://gitlab.freedesktop.org/xorg/lib/libx11/commit/38ec04de7e537dde6b7b1eaca46b1a24fcdbc044


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.